openSUSE Security Update : wireshark (openSUSE-SU-2014:0836-1)

Medium Nessus Plugin ID 76211


The remote openSUSE host is missing a security update.


wireshark was updated to version 1.10.8 to fix a possible DoS in the frame metadissector (CVE-2014-4020).


Update the affected wireshark packages.

See Also

Plugin Details

Severity: Medium

ID: 76211

File Name: openSUSE-2014-440.nasl

Version: $Revision: 1.3 $

Type: local

Agent: unix

Published: 2014/06/25

Modified: 2014/08/08

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 4.3

Vector: CVSS2#AV:N/AC:M/Au:N/C:N/I:N/A:P

Vulnerability Information

CPE: p-cpe:/a:novell:opensuse:wireshark, p-cpe:/a:novell:opensuse:wireshark-debuginfo, p-cpe:/a:novell:opensuse:wireshark-debugsource, p-cpe:/a:novell:opensuse:wireshark-devel, cpe:/o:novell:opensuse:13.1

Required KB Items: Host/local_checks_enabled, Host/SuSE/release, Host/SuSE/rpm-list, Host/cpu

Patch Publication Date: 2014/06/17

Reference Information

CVE: CVE-2014-4020